libogg documentation | libogg release 1.0 - 20000615

# ogg_stream_reset

declared in "ogg/ogg.h";

This function sets values in the ogg_stream_state struct back to initial values.

    int ogg_stream_reset(ogg_stream_state *os);

### Parameters

os
  Pointer to the ogg_stream_state struct to be cleared.

### Return Values

> - 0 is always returned.

copyright © 2000 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20000615